/* Font Faces - BEGIN */
@font-face {
    font-family: 'Oxygen';
    src: url('fonts/oxygen-regular-webfont.eot');
    src: url('fonts/oxygen-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oxygen-regular-webfont.woff') format('woff'),
         url('fonts/oxygen-regular-webfont.ttf') format('truetype'),
         url('fonts/oxygen-regular-webfont.svg#oxygenregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oxygen';
    src: url('fonts/oxygen-bold-webfont.eot');
    src: url('fonts/oxygen-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oxygen-bold-webfont.woff') format('woff'),
         url('fonts/oxygen-bold-webfont.ttf') format('truetype'),
         url('fonts/oxygen-bold-webfont.svg#oxygenbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	background: url(tpl_images/main_bg.jpg) repeat left top;
	margin: 0px;
	min-width: 983px;
}
body, p, td, ul, li {
	color: #323232;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 125%;
}
h1, h2, h3, h4, h5, h6 {
	color: #9e1c22;
	font-family: 'Oxygen', sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 100%;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 15px;
}
a {
	color: #9e1c22;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0;
	height: auto !important;
	max-width: 100%;
	width: auto\9;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
p {
	margin-bottom: 9px;
	margin-top: 9px;
	padding: 0;
}
ul {
	list-style-image: url('tpl_images/list.png');
}
hr {
	background-color: transparent;
	border-top: 1px solid #ddd;
	color: transparent;
	height: 1px;
	margin: 20px 0;
}
::-webkit-input-placeholder { opacity: 1; }
::-moz-placeholder { opacity: 1; } /* firefox 19+ */
:-ms-input-placeholder { opacity: 1; filter:alpha(opacity=100); } /* ie */
input:-moz-placeholder { opacity: 1; }
.hidden-desktop {
	display: none;
}
.green-button {
	background-color: #84c04d;
	color: #FFF;
	display: block;
	font: bold 20px/60px 'Oxygen', sans-serif;
	text-align: center;
	text-decoration: none;
	width: 100%;
}
.green-button:hover {
	background-color: #679b37;
}
/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #fff;
	font: 400 13px/16px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0;
	text-decoration: none;
	white-space: nowrap;
}
#footer_links a:hover {
	text-decoration: underline;
}

/****** HORIZONTAL MENU STYLES ******/

#menu li {
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
}
/****** COMMON MENU STYLES ******/

#menu {
	float: left;
	width: 100%;
}
#menu ul {
	float: left;
	width: 100%;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_separator.png') 100% 15px no-repeat;
	border: none;
	margin: 0 0 0 -1px;
	padding: 0;
	position: relative;
}
#menu li.first_main_menu_item {
	margin: 0;
}
#menu li.last_main_menu_item {
	background: none;
}
#menu li a {
	background: url(tpl_images/menu_active.jpg) repeat-x 0 -60px;
	border: none;
	color: #fff;
	font: normal 16px/60px 'Oxygen', sans-serif;
	letter-spacing: 1px;
	margin: 0;
	padding: 0 19px;
	text-decoration: none;
	text-transform: uppercase;
	*zoom: 1;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	background-position: left top;
}
#menu li.selected_main_menu_item a {
	font-weight: bold;
}
#menu li ul {
	background: #77b340;
	border: none;
	left: 0;
	padding: 0;
	width: 235px;
}
#menu li ul li {
	background: none;
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: 1px solid #fff;
	padding: 0;
	text-align: left;
	width: 235px;
}
#menu li ul li:first-child {
	border-top: none;
}
#menu li ul li a, #menu li:hover ul li a {
	background: none;
	border-bottom: none;
	color: #fff;
	font: normal 16px/20px 'Oxygen', sans-serif;
	margin: 0;
	padding: 20px 5px 20px 19px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	*zoom: 1;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: #669f37;
	color: #fff;
	text-decoration: none;
}

/****** MAIN LAYOUT STYLES ******/
.wrap {
	*zoom: 1;
}
.wrap:before,
.wrap:after {
	content: "";
	display: table;
	line-height: 0;
}
.wrap:after {
	clear: both;
}
.center {
	margin: 0 auto;
	max-width: 983px;
}
.wrapper {
	min-height: 100%;
	position: relative;
}
.wrapper_bg {
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: -1;
}
.wrapper_bg_inner {
	background: #fff;
	height: 100%;
}
.wrapper_content {
}
header {
	background: url(tpl_images/header_bg.jpg) repeat left top;
}
.logo {
	float: left;
	padding: 11px 0 12px;
	text-align: center;
}
.logo a, .logo img {
	line-height: 0;
}
.logo img {
	vertical-align: top;
}
.header_right {
	float: right;
	padding-top: 105px;
}
.slogan {
	border-right: 1px solid #dbdbdb;
	color: #4e4e4e;
	float: left;
	font: normal 18px/28px 'Oxygen', sans-serif;
	height: 29px;
	padding: 0 41px 1px 0;
}
.slogan img {
	display: block;
	margin-top: -64px;
	position: relative;
}
.slogan img.ph_slogan {
	display: none;
}
.phone_number {
	border-right: 1px solid #dbdbdb;
	color: #9e1c22;
	float: left;
	font: bold 25px/28px 'Oxygen', sans-serif;
	letter-spacing: 2px;
}
.phone_number div {
	background: url(tpl_images/phone.png) no-repeat 22px 3px;
	padding: 0 19px 1px 42px;
}
.phone_number a {
	color: #9e1c22;
}
.facebook {
	border-right: 1px solid #dbdbdb;
	float: left;
	padding: 2px 16px 2px 15px;
}
.facebook a, .facebook img {
	display: block;
}
.header_email {
	float: left;
	padding-left: 18px;
}
.header_email a {
	background: #d9d6d6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #605b5b;
	display: block;
	font: normal 13px/26px 'Oxygen', sans-serif;
	letter-spacing: 1px;
	padding: 0 15px;
	text-decoration: none;
}
.top_menu {
	background: #9e1c22;
}
.mainbody {
	background: url(tpl_images/mainbody_shadow.png) no-repeat center top;
}
.banner_area {
	background-image: url(tpl_images/qpest-banner-1024.jpg);
    background-position: 90% center;
    background-repeat: no-repeat;
    background-size: cover;
	overflow: hidden;
	position: relative;
}
.banner_area > img {
	float: left;
	max-width: none;
	position: relative;
	width: 100%;
}
.banner_overlay {
	/*background: url(tpl_images/banner_overlay.png) repeat left top;*/
	height: 100%;
	float: right;
	width: 320px;
}
.banner_overlay_inner {
	display: flex;
	align-items: flex-end;
	height: 378px;
	/*padding: 37px 34px 40px;*/
}
.banner_overlay_inner h3 {
	border-bottom: 1px solid #6f736c;
	color: #fff;
	font: normal 20px/24px 'Oxygen', sans-serif;
	letter-spacing: 1px;
	margin-bottom: 11px;
	padding-bottom: 9px;
}
.banner_overlay_inner form {
	margin: 0;
}
.banner_overlay_inner label {
	color: #fff;
	display: block;
	font: normal 15px/18px Arial, Helvetica, sans-serif;
	padding: 9px 0 3px;
}
.banner_overlay_inner input[type="text"] {
	border-width: 0;
	display: block;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}
.call_back_submit {
	background: url(tpl_images/call_me.png) no-repeat left top;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top: 18px;
}
.banner_overlay_inner input[type="submit"] {
	background: url(tpl_images/arrow.png) no-repeat 227px 18px;
	display: block;
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	text-indent: 20px;
	width: 100%;
}
.banner_area .call-now a {
	bottom: 63px;
	display: block;
	height: 56px;
	position: absolute;
	width: 215px;
    right: 52px;
    z-index: 999;  
}
.main_content {
	padding: 22px 20px 212px 23px;
}
footer {
	background: #9e1c22;
	bottom: 0;
	padding: 40px 0 47px;
	position: absolute;
	right: 0;
	width: 100%;
}
.footer_info {
	float: left;
	padding: 0 40px 0 23px;
	text-align: right;
}
.copyright {
	color: #fff;
	font: 400 13px/16px Arial, Helvetica, sans-serif;
	padding: 13px 0 17px;
}
.footer_email a {
	background: url(tpl_images/email.png) no-repeat 0 1px;
	color: #fff;
	display: inline-block;
	font: bold 14px/16px 'Oxygen', sans-serif;
	padding-left: 29px;
	text-decoration: none;
	text-transform: uppercase;
}
.footer_logos {
	float: left;
	width: 615px;
}
.footer_logos div {
	border-left: 1px solid #a83339;
	float: left;
	padding: 10px 0 22px;
}
.footer_logos div a, .footer_logos div img {
	display: block;
}
.footer_logos div.footer_logo_1 {
	padding-left: 21px;
	padding-right: 21px;
}
.footer_logos div.footer_logo_2 {
	padding-left: 19px;
	padding-right: 17px;
}
.footer_logos div.footer_logo_3 {
	padding-left: 14px;
	padding-right: 16px;
}
.footer_logos div.footer_logo_4 {
	padding-left: 13px;
	padding-right: 14px;
}
.footer_logos div.footer_logo_5 {
	padding-left: 21px;
}

/* Content Styles */
.button_style_1 {
	background: url(tpl_images/btn_bg.png) no-repeat left top;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font: normal 17px/20px 'Oxygen', sans-serif;
	letter-spacing: 1px;
	padding: 23px 26px 22px;
	text-decoration: none;
	text-transform: uppercase;
}
.button_style_1:hover {
	background-position: 0 -45px;
	text-decoration: none;
}
.home_boxes, .left_buttons, .right_buttons {
	*zoom: 1;
}
.home_boxes:before, .left_buttons:before, .right_buttons:before,
.home_boxes:after, .left_buttons:after, .right_buttons:after {
	content: "";
	display: table;
	line-height: 0;
}
.home_boxes:after, .left_buttons:after, .right_buttons:after {
	clear: both;
}
.home_boxes {
	padding-right: 320px;
	position: relative;
}
.left_col {
	float: left;
	padding-bottom: 200px;
	position: relative;
	width: 100%;
}
.left_buttons {
	bottom: 0;
	left: 0;
	list-style-image: none;
	margin: 0;
	max-width: 620px;
	padding: 0;
	position: absolute;
}
.left_buttons li {
	float: left;
	list-style: none;
	margin-left: 20px;
}
.left_buttons li:first-child {
	margin-left: 0;
}
.left_buttons li a, .left_buttons li img {
	display: block;
}
.right_col {
	float: left;
	margin-right: -100%;
	position: relative;
	width: 320px;
}
.right_col_inner {
	padding-left: 20px;
}
.right_buttons {
	list-style-image: none;
	margin: 0;
	padding: 0;
}
.right_buttons li {
	float: left;
	list-style: none;
	padding: 17px 0 0;
	width: 100%;
}
.right_buttons li:first-child {
	padding-top: 0;
}
.right_buttons li a, .right_buttons li img {
	display: block;
}
.postcode_bg {
	position: relative;
}
.postcode_bg form {
	margin: 0 -111px 0 0;
	position: absolute;
	right: 50%;
	top: 69px;
	width: 222px;
}
.postcode_bg form input[type="text"] {
	background: #fff;
	border: none;
	color: #333;
	float: left;
	font: normal 15px/18px Arial, Helvetica, sans-serif;
	height: 18px;
	margin: 0;
	padding: 5px 5px 6px;
	text-align: center;
	width: 140px;
}
.postcode_bg form div {
	background: #84c04d; /* Old browsers */
	background: -moz-linear-gradient(top,  #84c04d 0%, #77b440 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#84c04d), color-stop(100%,#77b440)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #84c04d 0%,#77b440 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #84c04d 0%,#77b440 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #84c04d 0%,#77b440 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #84c04d 0%,#77b440 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84c04d', endColorstr='#77b440',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	float: left;
}
.postcode_bg form input[type="submit"] {
	background: url(tpl_images/btn_arrow.png) no-repeat 60px 50%;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border-width: 0;
	color: #fff;
	filter: none;
	float: left;
	font: normal 12px/14px 'Oxygen', sans-serif;
	height: 29px;
	margin: 0;
	padding: 7px 0 8px 8px;
	text-align: left;
	width: 72px;
}

/* Common Styles */
input[type="text"] {
	background: #fff;
	border-width: 1px solid #c0c0c0;
	color: #666;
	display: inline-block;
	font: normal 13px/16px Arial, Helvetica, sans-serif;
	height: 16px;
	margin: 0;
	padding: 10px 0 9px;
}
.contact11:before,
.contact11:after {
	display: table;
	content: "";
	line-height: 0;
}
.contact11:after {
	clear: both;
}
.contact11 {
	margin: 0;
	padding: 0;
}
.contact11 li {
	background: none;
	float: right;
	list-style-image: none;
	list-style-type: none;
	max-width: 50%;
	padding: 0;
}
.contact11 li:first-child {
	float: left;
	width: 100%;
}
.contact11 input[type="text"],
.contact11 textarea {
	border: 1px solid #B7B7B7;
    display: block;
    min-height: 16px;
    width: 90%;
}
.contact11 table table input[type="text"] {
	width: auto;
}
.contact11 table img {
	max-width: 144px;
}
.contact11 input[type="submit"] {
	float: left;
}
input[type="submit"], button {
	background: #84c04d; /* Old browsers */
	background: -moz-linear-gradient(top,  #84c04d 0%, #77b440 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#84c04d), color-stop(100%,#77b440)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #84c04d 0%,#77b440 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #84c04d 0%,#77b440 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #84c04d 0%,#77b440 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #84c04d 0%,#77b440 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84c04d', endColorstr='#77b440',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-width: 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font: bold 17px/20px 'Oxygen', sans-serif;
	height: 45px;
	letter-spacing: 1px;
	padding: 11px 15px 14px;
	text-decoration: none;
	text-transform: uppercase;
}

/*** FAQ Styles ****/

.mwp-faq-container{
	border-bottom: #DDD;
}

.mwp-faq-symbol{
	color: #82BF4A;
}

.mwp-faq-content p{
	display: inline-block;
}

.mwp-faq-content img{
	padding: 5px;
	margin: 10px;
	background: #FFF;
	box-shadow: 2px 2px 6px #CCC;
	width: 202px;

}
/*****************************************************************
************************* Responsive Styles **********************/

/* Responsive Google Maps */
.responsive-map-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 60%;
    padding-top: 30px;
    position: relative;
}

.responsive-map-container iframe,   
.responsive-map-container object,  
.responsive-map-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.qp-full-width-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.qp-full-width-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Slideshow Fix */
.placeholder {
	display: block;
	float: left;
	margin: 0 auto;
    visibility : hidden;
}
#banner {
	height: 0 !important;
	left: 0;
	position: absolute !important;
	top: 0;
	width: 100% !important;
}
#banner div {
	height: auto !important;
	width: 100% !important;
}
#banner img {
	height: auto !important;
	width: auto !important;
	vertical-align: top;
}

@media (max-width: 1010px) {
	body {
		min-width: 1px;
	}
	header .center, footer .center {
		padding-left: 20px;
		padding-right: 20px;
	}
	.header_right {
		padding-top: 15px;
	}
	.slogan {
		border-right: none;
		float: right;
		height: auto;
		padding: 0 0 15px;
	}
	.slogan img {
		margin-top: 0;
	}
	.phone_number {
		clear: both;
	}
	#menu li a {
		font-size: 15px;
		padding: 0 13px;
	}
	.main_content {
		padding-bottom: 218px;
	}
	.left_col {
		padding-bottom: 0;
	}
	.left_buttons {
		bottom: auto;
		left: auto;
		right: 0;
		top: 586px;
		width: 300px;
	}
	.left_buttons li {
		margin: 17px 0 0;
	}
	.right_col_inner {
		padding-bottom: 392px;
	}
	footer {
		padding: 25px 0 15px;
	}
	.footer_info {
		float: none;
		padding: 0 0 20px;
		text-align: center;
	}
	.copyright {
		padding: 0 0 10px;
	}
	.footer_logos {
		float: none;
		margin: 0 auto;
	}
	.footer_logos div {
		padding-bottom: 10px;
	}
	.footer_logos div.footer_logo_1 {
		border-left: none;
	}
}

@media (max-width: 979px) {
	.banner_area > img {
		left: 50%;
		margin-left: -491px;
		width: auto;
	}
}

@media (max-width: 768px) {
	.banner_area {
	    background-image: url(tpl_images/768-banner.jpg);
	}
	.banner_area .call-now a {
		bottom: auto;
		height: 45px;
		right: 29px;
		top: 170px;
		width: 167px;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.contact11 li, .contact11 li:first-child {
		max-width: 100%;
		float: none;
		padding: 0 0 10px 0;
	}
	.logo {
		clear: both;
		float: none;
		padding: 10px 0 15px;
		text-align: center;
	}
	.header_right {
		float: none;
		margin: 0 auto;
		padding: 0 0 10px;
		text-align: center;
		width: 377px;
	}
	.slogan {
		float: none;
	}
	.slogan img {
	    display: inline;
	    line-height: 0;
	    vertical-align: top;
	}
	.slogan img.ph_slogan {
		display: inline;
	}
	.slogan img.normal_slogan {
		display: none;
	}
	.phone_number div {
		background-position: 0 3px;
		padding-left: 20px;
	}
	.main_content {
		padding-bottom: 274px;
		padding-left: 20px;
	}
	.home_boxes {
		padding-right: 0;
	}
	.left_col {
		float: none;
	}
	.right_col {
		float: none;
		margin-right: 0;
		width: auto;
	}
	.right_col_inner {
		padding: 30px 0 0;
	}
	.right_buttons {
		margin: 0 auto;
		max-width: 300px;
	}
	.left_buttons {
		margin: 0 auto;
		max-width: 300px;
		position: static;
		width: auto;
	}
	.footer_info {
		padding-bottom: 30px;
	}
	.footer_logos {
		margin: 0 auto;
		max-width: 285px;
		text-align: center;
	}
	.footer_logos div {
		border-left: none;
		display: inline-block;
		float: none;
		padding-bottom: 0;
		padding-top: 0;
	}
	/*.banner_area {
		background-position: 28% center;
	}*/
}

/* Landscape phones and down */
@media(max-width: 607px) {
	.banner_area {
	    background-image: url(tpl_images/qpest-banner-425.jpg);
	}
	.banner_area .call-now a {
		bottom: 12px;
		right: 10px;
		top: auto;
	}
}
@media(min-width: 426px) and (max-width: 589px) {
	.banner_area {
		background-size: cover;
	    background-position: 50% center;
	}
}
@media(min-width: 560px) and (max-width: 607px) { 
	.banner_overlay_inner {
		height: 520px;
	}
}
@media(min-width: 479px) and (max-width: 559px) {
	.banner_overlay_inner {
		height: 470px;
	}
}
@media(min-width: 459px) and (max-width: 490px) {
	.banner_overlay_inner {
		height: 450px;
	}
}
@media(min-width: 426px) and (max-width: 460px) {
	.banner_overlay_inner {
		height: 405px;
	}
}
@media (max-width: 480px) {
	.contact11 form table input[type="text"] {
		width: 80px;
	}
	.header_right {
		width: auto;
	}
	.phone_number {
		border-right: none;
		float: none;
		padding-bottom: 8px;
	}
	.phone_number div {
		display: inline-block;
		padding-right: 0;
	}
	.facebook {
		display: inline-block;
		float: none;
		padding-left: 0;
		vertical-align: top;
	}
	.header_email {
		display: inline-block;
		float: none;
		padding-top: 1px;
	}
	.banner_overlay {
		width: 100%;
	}
	.banner_overlay_inner {
		max-width: 252px;
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media (max-width: 410px) {
	.banner_area {
		background-position: 50% center;
	}
	.banner_overlay_inner {
		height: 358px;
	}
}
@media (max-width: 380px) {
	.banner_overlay_inner {
		height: 335px;
	}
}
@media (max-width: 348px) {
	.banner_overlay_inner {
		height: 300px;
	}
}
@media(max-width: 425px) {
}
@media (max-width: 350px) {
	.contact11 input[type="text"],
	.contact11 textarea {
		padding-left: 0;
		padding-right: 0;
		width: 98%;
	}
	.banner_overlay_inner {
		max-width: none;
	}
	.banner_overlay_inner input[type="submit"] {
		background-position: 240px 18px;
	}
}

/***** Responsive Navigation *****/
.menu-icon {
	display: none; /* hide menu icon initially */
}

@media screen and (max-width: 767px) {
	/* Dropdown Categories */
	#cart_categories_men_snippet .menu-icon {
		background: #fff;
		color: #fff;
		cursor: pointer;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		padding: 0;
		text-decoration: none;
	}
	#cart_categories_men_snippet .menu_slash {
		width: 45px;
		height: 40px;
		float: right;
		background: #eaeaea url('tpl_images/ph_menu_extend.png') center center no-repeat;
		padding: 0;
		font-size: 16px;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
	}
	#cart_categories_men_snippet .menu_text {
	    float: left;
		padding: 10px 5px 10px 17px;
	    font: normal 18px/20px Arial, Helvetica, sans-serif;
	    padding-right: 5px;
		color: #090909;
	}
	#cart_categories_men_snippet .menu-icon span {
		display: none;
	}
	#cart_categories_men_snippet .responsive_wrap  {
		display: none;
	}
	
	#cart_categories_men_snippet {
		float: none;
		margin: 0 auto;
		width: 207px;
	}
	#cart_categories_men_snippet .menu-icon, #cart_categories_men_snippet .responsive_wrap {
		background: #EE3696;
	}
	#cart_categories_men_snippet .menu_text {
		color: #fff;
		padding-right: 0;
	}
	#cart_categories_men_snippet .menu_slash {
		background: url('tpl_images/ph_categories_extend.png') center center no-repeat;
	}
	
	#cart_categories_men_snippet ul {
		width: 100%;
		clear: both;
		z-index: 10000;
		padding: 0;
		border: none;
		margin: 0;
	}
	#cart_categories_men_snippet ul li {
		background: none;
		border-bottom: none;
		border-left: none;
		border-right: none;
		border-top: 1px solid #888;
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#cart_categories_men_snippet ul a,
	#cart_categories_men_snippet ul ul a {
		display: block;
		background: none;
		border-bottom-width: 0;
		color: #090909;
		float: none;
		font-weight: normal;
		font-size: 14px;
		height: auto;
		line-height: 18px;
		margin: 0;
		padding: 10px 25px;
		text-shadow: none !important;
		width: auto;
		*zoom: 1;
	}
	#cart_categories_men_snippet ul a:hover,
	#cart_categories_men_snippet ul ul a:hover {
		background-color: #2290B1;
		border-bottom-width: 0;
		color: #fff;
		text-decoration: none;
	}
	
	/* dropdown */
	#cart_categories_men_snippet ul ul {
		background: none;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		display: block;
		padding: 0;
		position: static;
		width: 100%;
		visibility: visible;
	}
	#cart_categories_men_snippet ul ul li {
		background: none;
		clear: both;
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#cart_categories_men_snippet ul ul a {
		color: #262626;
		font-size: 14px;
		font-weight: normal;
		line-height: 120%;
		padding: 10px 12%;
		text-decoration: none;
	}
	.hidden-desktop {
		display: block;
	}
}

@media screen and (max-width: 767px) {
	#menu {
		*zoom: 1;
	}
	#menu:before,
	#menu:after {
		content: "";
		display: table;
		line-height: 0;
	}
	#menu:after {
		clear: both;
	}
	#menu {
		float: none;
		padding: 12px 20px !important;
		position: relative;
		width: auto;
		z-index: 999999;
	}
	.responsive_wrap {
		background: #fff;
	}
	.menu-icon {
		background: #fff;
		color: #fff;
		cursor: pointer;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		padding: 0;
		text-decoration: none;
	}
	.menu_slash {
		width: 45px;
		height: 40px;
		float: right;
		background: #eaeaea url('tpl_images/ph_menu_extend.png') center center no-repeat;
		padding: 0;
		font-size: 16px;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
	}
	.menu_text {
	    float: left;
		padding: 10px 5px 10px 17px;
	    font: normal 18px/20px Arial, Helvetica, sans-serif;
	    padding-right: 5px;
		color: #090909;
	}
	.menu-icon span {
		display: none;
	}
	
	/* main nav */
	.responsive_wrap  {
		display: none;
	}
	#menu #menuList, .responsive_wrap ul {
		width: 100%;
		clear: both;
		z-index: 10000;
		padding: 0;
		border: none;
		margin: 0;
	}
	#menu #menuList li, .responsive_wrap ul li {
		background: none;
		border-bottom: none;
		border-left: none;
		border-right: none;
		border-top: 1px solid #888;
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#menu #menuList a, .responsive_wrap ul a,
	#menu #menuList ul a, .responsive_wrap ul ul a {
		background: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		border-width: 0;
		color: #090909;
		display: block;
		font-size: 14px;
		font-weight: normal;
		height: auto;
		line-height: 18px;
		margin: 0;
		padding: 10px 25px;
		text-shadow: none !important;
	}
	#menu #menuList a:hover, .responsive_wrap ul a:hover,
	#menu #menuList ul a:hover, .responsive_wrap ul ul a:hover {
		background-color: #669f37;
		border-bottom-width: 0;
		color: #fff;
	}
	
	/* dropdown */
	#menu #menuList ul, .responsive_wrap ul ul {
		background: none;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		display: block;
		padding: 0;
		position: static;
		width: 100%;
		visibility: visible;
	}
	#menu #menuList ul li, .responsive_wrap ul ul li {
		background: none;
		clear: both;
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#menu #menuList ul a, .responsive_wrap ul ul a {
		color: #262626;
		font-size: 14px;
		font-weight: normal;
		line-height: 120%;
		padding: 10px 12%;
		text-decoration: none;
	}
}

@media (min-width: 980px) {
	#menuList {
		display: block !important;
	}
}

/***** Responsive Gallery *****/
@media (max-width: 979px) {
	.gallery {
		*zoom: 1;
	}
	.gallery:before,
	.gallery:after {
		display: table;
		content: "";
		line-height: 0;
	}
	.gallery:after {
		clear: both;
	}
	/* Force table to not be like tables anymore */
	.gallery,
	.gallery thead,
	.gallery tbody,
	.gallery th,
	.gallery td,
	.gallery tr {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.gallery thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.gallery td {
		/* Behave like a "row" */
		width: 100% !important;
		border: none;
		position: relative;
		white-space: normal;
		text-align:left;
	}
	.gallery td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
	/* Label the data */
	.gallery td:before {
		content: attr(data-title);
	}

	table.gallery {
		margin: 0 auto;
		max-width: 580px;
	}
	table.gallery td.gallery_cell {
		float: left;
		padding: 10px 0;
		text-align: center;
		width: 49% !important;
	}
}

@media (max-width: 650px) {
	table.gallery {
		max-width: 270px;
	}
	table.gallery td.gallery_cell {
		float: left;
		width: 100% !important;
	}
}

/***** Responsive Table *****/
@media (max-width: 767px) {
	/* Force table to not be like tables anymore */
	.notable, table.cart_products_list_table,
	.notable thead, table.cart_products_list_table thead,
	.notable tbody, table.cart_products_list_table tbody,
	.notable th, table.cart_products_list_table th,
	.notable td, table.cart_products_list_table td.cart_products_list_multi_column,
	.notable tr, table.cart_products_list_table tr {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable thead tr, table.cart_products_list_table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.notable td, table.cart_products_list_table td.cart_products_list_multi_column {
		/* Behave like a "row" */
		width: 100% !important;
		border: none;
		position: relative;
		white-space: normal;
		text-align:left;
	}
	.notable td:before, table.cart_products_list_table td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}	 
	/* Label the data */
	.notable td:before, table.cart_products_list_table td:before {
		content: attr(data-title);
	}

	/* Contact Form Fixing */
	div.mwp_contact_form_container {
		width: auto;
	}
	table.mwp_contact_form {
		width: 100%;
	}
	table.mwp_contact_form td.mwp_contact_form_right_col {
		text-align: left;
	}
	table.mwp_contact_form textarea.mwp_contact_form_message {
		width: 80%;
	}
	
	/* Product List */
	table.cart_products_list_table {
		*zoom: 1;
	}
	table.cart_products_list_table:before,
	table.cart_products_list_table:after {
		content: "";
		display: table;
		line-height: 0;
	}
	table.cart_products_list_table:after {
		clear: both;
	}
	table.cart_products_list_table {
		border-spacing: 0;
		padding-top: 1%;
	}
	table.cart_products_list_table td.cart_products_list_multi_column {
		margin: 0 auto 1%;
		padding: 15px 1%;
		text-align: center;
		width: 96% !important;
	}
}